Scrum - User story #734

As this plugin developer | want to see plugin copyright in all plugin views

2013-09-07 10:29 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 743: Inject footer on Scrum plugin views

Resolved

History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaina

- Position changed from 8 to 1

#2 - 2013-09-08 11:07 - Emilio Gonzalez Montaina
- Status changed from New to Resolved

- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

- Position changed from 1 to 5

#3 - 2015-04-26 12:53 - Emilio Gonzalez Montaina

- Category set to General
